# pion::net::HTTPParser::ErrorCategory Class Reference

`#include <HTTPParser.hpp>`

List of all members.

## Detailed Description

class-specific error category

Definition at line 65 of file HTTPParser.hpp.

## Public Member Functions

const char * | name () const
std::string | message (int ev) const

The documentation for this class was generated from the following file:

- net/include/pion/net/HTTPParser.hpp